当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 15 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 会ubuntu,不一定能用debian!
帖子发表于 : 2010-07-15 15:50 

注册: 2007-03-01 11:44
帖子: 86
送出感谢: 0 次
接收感谢: 0 次
我的电脑,通过lspci:
00:00.0 RAM memory: nVidia Corporation MCP61 Memory Controller (rev a1)
00:01.0 ISA bridge: nVidia Corporation MCP61 LPC Bridge (rev a2)
00:01.1 SMBus: nVidia Corporation MCP61 SMBus (rev a2)
00:01.2 RAM memory: nVidia Corporation MCP61 Memory Controller (rev a2)
00:02.0 USB Controller: nVidia Corporation MCP61 USB Controller (rev a3)
00:02.1 USB Controller: nVidia Corporation MCP61 USB Controller (rev a3)
00:04.0 PCI bridge: nVidia Corporation MCP61 PCI bridge (rev a1)
00:05.0 Audio device: nVidia Corporation MCP61 High Definition Audio (rev a2)
00:06.0 IDE interface: nVidia Corporation MCP61 IDE (rev a2)
00:08.0 IDE interface: nVidia Corporation MCP61 SATA Controller (rev a2)
00:09.0 PCI bridge: nVidia Corporation MCP61 PCI Express bridge (rev a2)
00:0b.0 PCI bridge: nVidia Corporation MCP61 PCI Express bridge (rev a2)
00:0c.0 PCI bridge: nVidia Corporation MCP61 PCI Express bridge (rev a2)
00:0d.0 VGA compatible controller: nVidia Corporation C61 [GeForce 6100 nForce 405] (rev a2)
00:18.0 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] HyperTransport Technology Configuration
00:18.1 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Address Map
00:18.2 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] DRAM Controller
00:18.3 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Miscellaneous Control
01:08.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C+ (rev 10)
在这台电脑上,安装和使用了ubuntu10.10、以及kubuntu和xubuntu版本,全是使用alternate硬盘安装的。我从7.04版本开始接触ubuntu,学会了ext2等文件系统、加挂xp分区、安装flashplayer、解决乱码,同时看到ubuntu的进步。
以为能应付debian,便学习安装debian,OMG!
下载testing、505和netinst的ISO文件,不同的文件,出现的结果就是一个______只能进入文本状态,键入startx或者Ctrl+Alt+F7,屏幕出现“OUT OF RANGE”的提示,我在网络提出求助,没有收到解决的办法。功力不够是主要原因,但大量的网络文献,不能解惑,我也很纠结!

下面是我曾经的一篇网络求助文章:
另一台出现问题,不能进入桌面:

显示器:topview T770;显卡:NVIDIA GeForce6100

首先,出现的问题是,“out of range”,算是分辨率问题吧。按照文献,对xorg.cfg修改,也不知道对错;

Section "Monitor"
Identifier "topview T770 SERIES"
Option "DPMS"
EndSection

Section "Screen"
Identifier "Default Screen"
Device "NVIDIA GeForce6100 [GeForce450]"
Monitor "topview T770 SERIES"
Defaultdepth 24
SubSection "Display"
Depth 24
SubSection "Display"
Modes "1024x768" "800x600" "640x480"
EndSubSection
EndSection

在tty2下,以用户名登录后,输入startx,全屏幕出现黑点白底,以及黑“X”鼠标,并没有登录界面出现!郁闷之极!接着,回到tty3,以 root登录,键入ps au,kill与 x-windows相关进程,显示xorg错误提示,大概有xinit等,实在记忆不住了。
希望专家解惑!!


在文本下,apt-spy、update/upgrade都能操作,却无法看到图形界面。感觉xorg是所有问题的关键,但不知道如何着手。
在另一台更旧的电脑上,曾经是xp+xubuntu,同样testing和netinst的ISO文件是顺利安装的,难以理解。
“OUT OF RANGE”的问题,在其他linux上也出现,解决办法很多;就因为分辨率、显示器和鼠标等不明不白的原因,就不能安装debian!?
ubuntu与debian,使用上的区别决不会这么大吧。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 会ubuntu,不一定能用debian!
帖子发表于 : 2010-07-15 15:52 
头像

注册: 2006-05-19 9:54
帖子: 1823
地址: Shanghai
送出感谢: 2
接收感谢: 11
为什么不删除xorg.conf让hal自己来认硬件?


_________________
ニンニク入れますか?
x60 with gentoo


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 会ubuntu,不一定能用debian!
帖子发表于 : 2010-07-15 15:56 
头像

注册: 2007-02-02 18:14
帖子: 30702
系统: debian sid
送出感谢: 1
接收感谢: 34
似乎还没有装显卡驱动吧?


_________________
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 会ubuntu,不一定能用debian!
帖子发表于 : 2010-07-16 15:10 

注册: 2008-11-13 16:03
帖子: 817
送出感谢: 0 次
接收感谢: 0 次
为怎么不用专家安装模式


_________________
HP ProBook4321s,I3+ATI
OS : Fedora + Debian

http://box-look.org/


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 会ubuntu,不一定能用debian!
帖子发表于 : 2010-07-16 15:23 
头像

注册: 2009-04-03 16:06
帖子: 547
送出感谢: 1
接收感谢: 2
最好帖个/var/log/Xorg.0.log


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 会ubuntu,不一定能用debian!
帖子发表于 : 2010-07-19 23:06 
头像

注册: 2010-05-01 10:15
帖子: 26
送出感谢: 0 次
接收感谢: 0 次
原先用ubuntu ,那安装是顺风顺水啊,声卡驱动根本就不用管,显卡驱动一安装就搞定了,安装软件只要联网就OK,现在,我换了debain,僵持ing, :em06


_________________
*********
穷山恶水出刁民啊~
*********


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 会ubuntu,不一定能用debian!
帖子发表于 : 2010-07-19 23:13 
头像

注册: 2008-11-25 13:57
帖子: 377
地址: 东莞
送出感谢: 0 次
接收感谢: 1
有同样经历的,我下了个debian5,根本就没法儿装,以太网卡都打不着。还品牌机。而且,还不能跳过那个网卡。网卡装不上,你就没想过这个坎,老实了,还是用ubuntu吧。哎,fedora 13,不错。很好很强大。


_________________
把你居住的城市当成轮滑游乐场。


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 会ubuntu,不一定能用debian!
帖子发表于 : 2010-07-20 0:01 
头像

注册: 2010-04-10 16:14
帖子: 2902
系统: Arch Linux
送出感谢: 8
接收感谢: 69
本质是一样的,只是ubuntu把你要做的弄好了,而debian把它交给你自己来弄,好处是,少一些不打算要的东西。


_________________
dz,U,EIS. cies.
dz-cies@github
小香猪杀手@cc98.org


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 会ubuntu,不一定能用debian!
帖子发表于 : 2010-07-20 0:07 
头像

注册: 2010-04-10 16:14
帖子: 2902
系统: Arch Linux
送出感谢: 8
接收感谢: 69
startx的错误,是不是要编辑.xinitrc把跟你的桌面环境有关的一行的#去掉。


_________________
dz,U,EIS. cies.
dz-cies@github
小香猪杀手@cc98.org


页首
 用户资料  
 
10 楼 
 文章标题 : Re: 会ubuntu,不一定能用debian!
帖子发表于 : 2010-07-20 14:07 
头像

注册: 2007-12-12 8:24
帖子: 104
送出感谢: 3
接收感谢: 2
我也是遇到和你一样的问题,安装debian5.02/得便5.05均是out of range,网上找了好多方法也没有搞好,只能长叹一声


页首
 用户资料  
 
11 楼 
 文章标题 : Re: 会ubuntu,不一定能用debian!
帖子发表于 : 2010-07-20 14:18 
头像

注册: 2006-05-19 9:54
帖子: 1823
地址: Shanghai
送出感谢: 2
接收感谢: 11
那么参考gentoo的x配置指南看看呢?
http://www.gentoo.org/doc/zh_cn/xorg-config.xml


_________________
ニンニク入れますか?
x60 with gentoo


页首
 用户资料  
 
12 楼 
 文章标题 : Re: 会ubuntu,不一定能用debian!
帖子发表于 : 2010-07-20 14:45 
头像

注册: 2009-04-03 16:06
帖子: 547
送出感谢: 1
接收感谢: 2
其实可以直接安装官方驱动试试


页首
 用户资料  
 
13 楼 
 文章标题 : Re: 会ubuntu,不一定能用debian!
帖子发表于 : 2010-07-22 17:41 

注册: 2008-12-12 16:13
帖子: 87
送出感谢: 0 次
接收感谢: 0 次
一直网络安装debian的飘过。。。有网络,安装debian很方便,基本上也没多少问题。有网络,解决问题也方便。


页首
 用户资料  
 
14 楼 
 文章标题 : Re: 会ubuntu,不一定能用debian!
帖子发表于 : 2010-07-22 17:44 
头像

注册: 2006-10-19 8:43
帖子: 787
地址: 长江口
送出感谢: 1
接收感谢: 2
从头搞起,arch还是不错的选择,照着wiki,我在两台机器上装过3~4次,相当顺利(除开ati驱动) :em01


_________________
好好地做一个碌碌无为的人


页首
 用户资料  
 
15 楼 
 文章标题 : Re: 会ubuntu,不一定能用debian!
帖子发表于 : 2010-08-18 23:40 
头像

注册: 2009-10-16 22:46
帖子: 18958
地址: finland
送出感谢: 28
接收感谢: 48
正处于煎熬期~~~~~


_________________
>>>>推Ubuntu 桌面培训~~<<<<
>>>>想加入/了解gimp汉化吗,点我吧~<<<<
——————————————————————
不推荐wubi,也不推荐你给别人推荐wubi…………
随心而为的感觉真好……
强推mayhem!!
强推ensiferum


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 15 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译